body {
	background-color:#FFFFFF;
	font-family:Arial;
	font-size:12px;
	padding:0px;
	margin:0px;
	background-image:url(/pics/grauerrand.gif);
	background-position:top;
	background-repeat:repeat-y;
	background-position:left top;
}
p {
	padding:0px;
	margin:0px;
}
.clearer{
	width:1px;
	height:0px;
	clear:both;
}

img.ohneborder {
	border:none;
}

div.aussendiv {
	width:1010px;
	float:left;	
}
div.menu {
	background-color:#D4D0C8;
	width:168px;
	float:left;
	
}
p.lilaschrift {
	color:#79759F;
	font-size:16px;
	font-weight:bold;
	padding-top:78px;
	padding-left:29px;
	
}
.lilaschrift a:link {text-decoration:none; color:#79759F;} 
.lilaschrift a:active {text-decoration:none; color:#79759F;} 
.lilaschrift a:visited {text-decoration:none; color:#79759F;}
.lilaschrift a:hover {text-decoration:none; color:#79759F;}

p.kleineschriftlila {
	font-size:10px;
	color:#79759F;
	font-size:12px;
	padding-left:29px;
}
.kleineschriftlila a:link {text-decoration:none; color:#79759F;} 
.kleineschriftlila a:active {text-decoration:none; color:#79759F;} 
.kleineschriftlila a:visited {text-decoration:none; color:#79759F;}
.kleineschriftlila a:hover {text-decoration:none; color:#79759F;}




/* ------------------------TESTUMGEBUNG ------------------------
*/

.mouseover {
	font-size:12px;
	padding-left:29px;
	font-weight:bold;
	letter-spacing:1px;
	color:#79759F;
}

.mouseover a:link {text-decoration:none; color:#79759F;} 
.mouseover a:active {text-decoration:none; color:#79759F;} 
.mouseover a:visited {text-decoration:none; color:#79759F;}
.mouseover a:hover {text-decoration:none; color:#79759F;}

.normal {
	color:#000000;
	font-size:12px;
	padding-left:29px;
	padding-top:10px;
	font-weight:bold;
	letter-spacing:1px;
}

.normal a:link {text-decoration:none; color:#000000;} 
.normal a:active {text-decoration:none; color:#000000;} 
.normal a:visited {text-decoration:none; color:#000000;}
.normal a:hover {text-decoration:none; color:#79759F;}




p.englischlink {
	color:#79759F;
	font-size:1!px;
	font-weight:bold;
	padding-top:50px;
	padding-left:29px;
	letter-spacing:1px;
}

.englischlink a:link {text-decoration:none; color:#79759F;} 
.englischlink a:active {text-decoration:none; color:#79759F;} 
.englischlink a:visited {text-decoration:none; color:#79759F;}
.englischlink a:hover {text-decoration:none; color:#79759F;}

div.content {
	background-color:#FFFFFF;
	width:820px;
	margin-left:168px;
	margin-bottom:10px;
}
	
div.startseitenbilddiv {
	width:613px;
	margin-left:132px;
	margin-top:221px;
}
div.startseitenbilddivNeu {
	width:613px;
	margin-left: 132px;
	margin-top: 80px;
}


img.startseitenbild {
	width:613px;
	height:122px;
}

/* --------------- AKTUELLES ------------------*/

div.aktuellesgesamt {
	width:715px;
	float:left;
	margin-top:56px;
	margin-bottom:60px;
}

div.aktuellesbilddiv {
	width:715px;
	float:left;
	padding-top:22px;
	padding-left:90px;
}

img.aktuellesbild {
	width:204px;
	height:129px;
	float:left;
	margin-top:3px;
}
div.schriftdiv {
	width:455px;
	float:left;
}


h1.ueberschriftaktuelles {
	font-size:13px;
	color:#79759F;
	padding:0px;
	margin:0px;
	padding-left:25px;
	margin-bottom:9px;
	
}


div.aktuellesdivimg {
	width:20px;
	float:left;
	padding-left:25px;
	padding-top:7px;
}


div.aktuellesdivimg img {
	border:0px;
	width:auto;
	height:auto;
	float:left;
	margin-top:3px;
}


div.aktuellesdivimg a img {
	border:0px;
	width:auto;
	height:auto;
	float:left;
	margin-top:3px;
}


div.aktuellesdivtext {
	width:405px;
	float:left;
	text-align:right;
	margin-top:3px;
}


div.aktuellesdivtext  a {
	text-decoration:none; 
	color:#000000;
	font-size:14px;
	font-weight:bold; 
	padding-top:3px; 
} 



p.aktuellestext {
	color:#79759F;
	font-size:12px;
	padding-left:25px;

}
span.kleineschrift {
	font-size:10px;
}




/* --------------- INSTALLATIONEN ------------------*/
table.tabellenstyle {
	border:0px;
	margin-top:78px;
	margin-left:55px;
}

td.spaltenstyle {
	width:99px; 
	height:62px;
	
}

td.platzhalter {
	background-color: #d4d0c8;
	
}

.boxunterbilderninstallationen {
	width:613px;
	margin-left:55px;
}
p.seitenverweisinstallationen {
	color:#000000;
	padding-top:1px;
	text-align:right;
	
		
}

.boxunterbildern {
	width:613px;
	height:38px;
	padding-bottom:4px;
	margin-left:55px;
}	
	
p.seitenverweis {
	color:#000000;
	padding-top:5px;
	text-align:right;
	
		
}
.seitenverweis a:link {text-decoration:none; color:#000000;} 
.seitenverweis a:active {text-decoration:none; color:#000000;} 
.seitenverweis a:visited {text-decoration:none; color:#000000;}
.seitenverweis a:hover {text-decoration:none; color:#000000;}

.seitenverweisinstallationen a:link {text-decoration:none; color:#000000;} 
.seitenverweisinstallationen a:active {text-decoration:none; color:#000000;} 
.seitenverweisinstallationen a:visited {text-decoration:none; color:#000000;}
.seitenverweisinstallationen a:hover {text-decoration:none; color:#000000;}


div.boxunteruebersicht {
	width:620px;
	margin-left:57px;
	margin-top:27px;
	margin-bottom:20px;
}
.ortundjahresangabe {
	color:#000000;
	font-size:12px;
}

img.lilarahmen {
	width:89px;
	height:52px;
	border:#585490 solid 5px;
}

.lilatextlink {
	color:#585490;
	text-decoration:none;
	
}
.lilatextlink a:link {text-decoration:none; color:#585490;} 
.lilatextlink a:active {text-decoration:none; color:#585490;} 
.lilatextlink a:visited {text-decoration:none; color:#585490;}
.lilatextlink a:hover {text-decoration:none; color:#585490;}


.normalertextlink {
	color:#000000;
	text-decoration:none;
}
.normalertextlink a:link {text-decoration:none; color:#000000;} 
.normalertextlink a:active {text-decoration:none; color:#000000;} 
.normalertextlink a:visited {text-decoration:none; color:#000000;}
.normalertextlink a:hover {text-decoration:none; color:#000000;}



/* --------------- EINZELUEBERSICHT ------------------*/
div.einzeluebersicht {
	width:615px;
	height:325px;
	padding-top:84px;
	padding-left:55px;
	float:left;

}

img.einzeluebersichtbild {
	width:615px;
	height:325px;
}

div.verweisunteruebersicht {
	width:620px;
	padding:0px;
	margin:0px;
	margin-left:55px;	
}

div.seitenverweiseeinzeln {
	width:293px;
	float:left;
	padding:0px;
	margin:0px;
	
}

div.seitenverweiseeinzelnbild {
	width:26px;
	float:left;
	padding-top:5px;
	margin-right:0px;
}
img.uebersichtsbutton {
}
p.verweisschrifteins {
	font-size:12px;
	color:#000000;
	padding-top:5px;
	text-align:left;
}
p.verweisschriftzwei {
	font-size:12px;
	color:#000000;
	padding-top:5px;
	text-align:right;
}
.verweisschrifteins a:link {text-decoration:none; color:#000000;} 
.verweisschrifteins a:active {text-decoration:none; color:#000000;} 
.verweisschrifteins a:visited {text-decoration:none; color:#000000;}
.verweisschrifteins a:hover {text-decoration:none; color:#000000;}

.verweisschriftzwei a:link {text-decoration:none; color:#000000;} 
.verweisschriftzwei a:active {text-decoration:none; color:#000000;} 
.verweisschriftzwei a:visited {text-decoration:none; color:#000000;}
.verweisschriftzwei a:hover {text-decoration:none; color:#000000;}

div.ortundinhalt {
	width:620px;
	float: left;
	margin-top: 25px;
	padding-top: 0px;
	margin-left:55px;
}

div.ortsangabe {
	width:169px;
	float:left;
}

div.inhaltsangabe {
	width:408px;
	float:left;
	margin-left:39px;
}
p.ortschrift {
	font-size:13px;
	color:#79759F;
	
}

p.sehrklein {
	padding-left:0px;
	padding-top:8px;
	font-size:10px;
}
/* --------------- SCHNITTE ------------------*/

h1.schnitteueberschrifteins {
	color:#BEBBDE;
	font-size:24px;
	margin-bottom:0px;
}

div.schnittebilddiv {
	width:611px;
	padding-top:52px;
	padding-left:55px;	
		

}
img.schnittebild {
	height:326px;
}


table.schnittetabelle {
	width:611px;
	margin-left:55px;
	padding-top:0px;
	margin-top:24px;

}

/*table.gloabltabelle {
	width:311px;
	margin-left:55px;
	margin-top:15px;
}*/

p.schnittetext {
	width:611px;
	color:#635F97;
	padding-left:57px;
	padding-top:10px;
	padding-bottom:15px;
}

.schwarzefarbe a:link {text-decoration:none; color:#000000;} 
.schwarzefarbe a:active {text-decoration:none; color:#000000;} 
.schwarzefarbe a:visited {text-decoration:none; color:#000000;}
.schwarzefarbe a:hover {text-decoration:underline; color:#000000;}

.schnitteverweise {
	width:620px;
	height:38px;
	padding-bottom:4px;
	margin-left:55px;	

}
.schnittevorherige {
	width:205px;
	float:left;
	padding-top:0px;
	
}

/* --------------- OBJEKTE ------------------*/
p.ortslinklichtzeichnnung {
	padding-top:5px;
	padding-left:622px;
	color:#000000;
}
.ortslinklichtzeichnnung a:link {text-decoration:none; color:#000000;} 
.ortslinklichtzeichnnung a:active {text-decoration:none; color:#000000;} 
.ortslinklichtzeichnnung a:visited {text-decoration:none; color:#000000;}
.ortslinklichtzeichnnung a:hover {text-decoration:underline; color:#000000;}


/* --------------- GLOBAL ------------------*/
table.globaltabelle {
	margin-left:55px;
	margin-bottom:5px;	

}

table.globaltabellezwei {
	margin-left:55px;
	padding-top:0px;
	margin-bottom:5px;
}


p.ortslinkglobal {
	padding-top:5px;
	padding-left:589px;
	color:#000000;
}
.ortslinkglobal a:link {text-decoration:none; color:#000000;} 
.ortslinkglobal a:active {text-decoration:none; color:#000000;} 
.ortslinkglobal a:visited {text-decoration:none; color:#000000;}
.ortslinkglobal a:hover {text-decoration:underline; color:#000000;}

/* --------------- EINZELSTÜCKE ------------------*/

/* --------------- BIOGRAFIE ------------------*/
td { 
	color:#79759F;
	font-size:12px;
}

td.bioeins {
	width:205px;
	vertical-align:top;
	padding-left:62px;
}
td.biozwei {
	width:58px;
	padding-left:23px;
	vertical-align:top;
}

td.biodrei {
	width:420px;
	vertical-align:top;
	
}

td.biovier {
	width:275px;
	text-align:right;
	vertical-align:top;
}

td.biofuenf {
	width:58px;
	padding-left:14px;
	vertical-align:top;
}
.abstandunten {
	padding-bottom:17px;
}

.wenigerpaddingleft {
	padding-left:0px;
}

/* --------------- KATALOGE ------------------*/

div.katalogeuebersicht {
	width:700px;
	height:132px;
	margin-top:84px;
	margin-left:55px;
	float:left;
	background-image:url(/pics/hintergrundfuerkataloge.gif);
	background-position:top;
	background-repeat:repeat-y;
	background-position:left top;
}
img.katalogbild {
  	padding-left:45px;
 	padding-top:10px;
 	padding-bottom:20px;
 	float:left;	
}

img.katalogbildsondereins {
  	padding-left:39px;
 	padding-top:20px;
 	padding-bottom:10px;
 	padding-right:1px;
 	float:left;	
}
img.katalogbildsonderzwei {
  	padding-left:56px;
 	padding-top:20px;
 	padding-bottom:10px;
 	padding-right:11px;
 	float:left;	
}
img.katalogbildsonderdrei {
  	padding-left:45px;
 	padding-top:6px;
 	padding-bottom:20px;
 	float:left;	
}
div.katalogtextdiv {
	width:500px;
	float:left;
	margin-left:40px;
}
p.katalogtext {
	padding-left:35px;
	padding-top:30px;
	color:#79759F;;
	
}
/* --------------- IMPRESSUM ------------------*/

div.impressumbox {
	width:540px;
	height:240px;
	margin-top:84px;
	margin-left:95px;
}
div.kontaktbox {
	width:100%;
	height:auto;
	float:left;
}
div.kontaktandreas {
	width:100%;
	height:auto;
	float:left;
}
div.kontaktgalerie {
	padding-top:30px;
	width:150px;
	height:100px;

}
div.galerieundkunstlinksdiv {
	float: left;
	width:180px;
	height:auto;
	margin-left:250px;	
}
p.andreasundgalerieschrift {
	color:#585490;
	font-size:13px;
}
.schwarzefarbe {
	color:#000000;
}
.galerieundkunstlinks {
	padding-top:16px;
}

.ohnepadding {
	padding-top:0px;
}

p.rechtshinweis {
	color:#585490;
	font-size:11px;
	padding-top:15px;
}
.galerieundkunstlinks a:link {text-decoration:none; color:#000000;} 
.galerieundkunstlinks a:active {text-decoration:none; color:#000000;} 
.galerieundkunstlinks a:visited {text-decoration:none; color:#000000;}
.galerieundkunstlinks a:hover {text-decoration:underline; color:#000000;}

.rechtshinweis a:link {text-decoration:none; color:#000000;} 
.rechtshinweis a:active {text-decoration:none; color:#000000;} 
.rechtshinweis a:visited {text-decoration:none; color:#000000;}
.rechtshinweis a:hover {text-decoration:underline; color:#000000;}

.rechtshinweisdiv {
	float: left;
	width:400px;
	margin-top:8px;
}

/*------------------- SONSTIGES ---------------------*/

